@charset "utf-8";

/*---------------------------------------------------
navigation
---------------------------------------------------*/

#navi
	{
	width:781px;
	height:36px;
	line-height:1px;
	background:#FFFFFF;
	}

#navi ul
	{
	width:781px;
	list-style: none;
	}

#navi li,#navi a
	{
	display:block;
	float:left;
	width:156px;
	height:36px;
	background:url(/common/img/btn_g-navi.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	}

#navi a,#navi a:visited,#navi a:hover
	{
	text-decoration:none;
	}
#navi01 a
	{
	background-position:0 0;
	}

#navi02 a
	{
	background-position:-156px 0;
	}

#navi03 a
	{
	background-position:-312px 0;
	}

#navi04 a
	{
	background-position:-468px 0;
	}

#navi05 a
	{
	background-position:-624px 0;
	}

#navi01 a:hover,#navi01 strong a
	{
	background-position:0px -36px;
	}

#navi02 a:hover,#navi02 strong a
	{
	background-position:-156px -36px;
	}

#navi03 a:hover,#navi03 strong a
	{
	background-position:-312px -36px;
	}

#navi04 a:hover,#navi04 strong a
	{
	background-position:-468px -36px;
	}
	
#navi05 a:hover,#navi05 strong a
	{
	background-position:-624px -36px;
	}